﻿a
{
	color:#981212;
	font-weight:bold;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
h3
{
	font-size:12px;
}
fieldset
{
	border-width:0;
	margin:0;
	padding:0;
}
.Righty{
	float: right;
}
.Hidden{
	display: none;
}
.NoStyle
{
	background-color:Transparent;
	border-width:0;
	margin:0;
	padding:0;
}
.NoStyle input
{
	background-color:Transparent;
	border-width:0;
}

.SteadyButtons{
	background-color: #ffffff;
	padding: 12px;
	position: absolute;
	bottom: 30px;
}

input, textarea
{
	background-color:#ffffff;
	border-bottom:solid 1px #92aeb8;
	border-left:solid 1px #92aeb8;
	border-right:solid 1px #92aeb8;
	border-top:solid 1px #92aeb8;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 8pt;
	margin:0;
	padding:2px;
}
select
{
	background-color:#ffffff;
	border-bottom:solid 1px #92aeb8;
	border-left:solid 1px #92aeb8;
	border-right:solid 1px #92aeb8;
	border-top:solid 1px #92aeb8;
	height: 19px;
	margin-left: -1px;
}

input[disabled], textarea[disabled]
{
	color:#a0a0a0;
}
input:focus, textarea:focus
{
	background-color:#fef9e6;
}
legend
{
	display:none;
}

body
{
	background-color:#caced3;
	color:#303030;
	font-family:Verdana, Tahoma, Sans-Serif;
	font-size:8pt;
	height:100%;
	margin:0;
	overflow:hidden;
}

.LoadingAnimatie
{
	text-align: center;
}

.AbsolutePoint
{
	position:absolute;
}
.RelativePoint
{
	position: relative;
}

div.Separator
{
	clear:both;
	height:10px;
}

/* <MasterPage> */

div#OuterContainer{
	background-image:url('images/background_body.png');
	background-repeat:repeat-y;
	margin: 0 auto;
	width: 1042px;
}
div#Container
{
	border-left: solid 1px #a29c9c;
}

div#Logo
{
	background-image: url('images/logo.png');
	background-repeat: no-repeat;
	cursor:pointer;
	height:86px;
	position:absolute;
	top:5px;
	left:10px;
	z-index:1;
	width:360px;
}

div#Header
{
	background-image: url('images/Header/Header.png');
	border-bottom:1px solid #a29c9c;
	background-repeat: repeat-x;
	background-color:#a29c9c;
	height:99px;
	position:absolute;
	z-index:2;
}

div#Header div.Shadow
{
	height:4px;
	width:1026px;
	margin:0;
	padding:0;
}

div#HeaderPlaceholder
{
	height:100px;
}

div#Content
{
	overflow:auto;
	width:1025px;
}
div#ContentWrapper
{
	padding:10px;
}
div#Footer
{
	background-image:url('images/FooterGradient.jpg');
	background-repeat:repeat-y;
	background-color:#ced3d6;
	height:30px;
	width: 1026px;
	border-left: solid 1px #a29c9c;
}
div#Footer span
{
	background-position:7px 7px;
	background-repeat:no-repeat;
	color:#3f3f3f;
	display:block;
	float:left;
	font-weight:bold;
	height:30px;
	line-height:30px;
	padding-left:30px;
	width:200px;
}
div#Footer span.Administration
{
	background-image:url('images/FooterIconAdministration.png');
	width: 160px;
}
div#Footer span.Username
{
	background-image:url('images/FooterIconUser.png');
	width: 200px;
}
div#Footer span.Version
{
	background-image:url('images/FooterIconVersion.png');
	width: 140px;
}
div#Footer span.Logout
{
	background-image:url('images/FooterIconLogout.png');
	float:right;
	padding-right:10px;
	width:auto;
}

/* <OverlaysScreens> */
div#Overlay
{
	background-color:#000000;
	display: none;
	height:100%;
	left: 0;
	position:absolute;
	top: 0;
	width:100%;
	z-index:5;
}

div#ErrorScreen
{
	display: none;
	height:100%;
	left: 0;
	position:absolute;
	top: 0;
	width:100%;
	z-index:10;
}
div#ErrorScreen div
{
	background-color:#ff4040;
	background-image:url('images/ErrorScreenBackground.png');
	background-position:bottom;
	background-repeat:repeat-x;
	border:solid 5px #202020;
	cursor:pointer;
	margin:200px auto 0 auto;
	width:350px;
}
div#ErrorScreen div span
{
	background-image:url('images/ErrorScreenIcon.png');
	background-position:8px 8px;
	background-repeat:no-repeat;
	color:#ffffff;
	font-size:11pt;
	display:block;
	padding:8px 8px 8px 64px;
}
div#ErrorScreen div span.Close
{
	background-image:none;
	color:#f0f040;
	display:block;
	font-size:7pt;
}

div#InfoScreen
{
	display: none;
	height:100%;
	left: 0;
	position:absolute;
	top: 0;
	width:100%;
	z-index:10;
}
div#InfoScreen div
{
	background-color:#aecfee;
	background-image:url('images/InfoScreenBackground.png');
	background-position:bottom;
	background-repeat:repeat-x;
	border:solid 5px #202020;
	cursor:pointer;
	margin:200px auto 0 auto;
	width:350px;
}
div#InfoScreen div span
{
	background-image:url('images/InfoScreenIcon.png');
	background-position:8px 8px;
	background-repeat:no-repeat;
	color:#ffffff;
	font-size:11pt;
	display:block;
	padding:8px 8px 8px 64px;
}
div#InfoScreen div span.Close
{
	background-image:none;
	color:#f0f040;
	display:block;
	font-size:7pt;
}
/* </ OverlayScreens> */


/* <FormRows> */

div.FormRow
{
	clear:left;
	margin-bottom:3px;
	min-height: 20px;
	padding-bottom:3px;
}

.FormColumn1
{
	display:block;
	float:left;
	line-height:18px;
	width:180px;
}

.FormColumn1 em
{
	color:#f00000;
}
.FormColumn2
{
	line-height:18px;
	margin-left:180px;
}

.CommonTextXXL
{
	width:296px;
}
.CommonTextXL
{
	width:216px;
}
.CommonTextL
{
	width:196px;
}
.CommonTextXM
{
	width:136px;
}
.CommonTextM
{
	width:116px;
}
.CommonTextSM
{
	width:96px;
}
.CommonTextSMM
{
	width:70px;
}
.CommonTextS
{
	width:66px;
}
.CommonTextXS
{
	width:60px;
}
textarea.CommonTextTxt
{
	height:194px;
	width:456px;
}
textarea.CommonTextTxtHelp
{
	height:395px;
	width:800px;
}
textarea.CommonTextTxtS
{
	width:250px;
	height:80px;
}
textarea.CommonTextTxtXL
{
	width:920px;
	height:200px;
}

input.BreedteS
{
	width: 40px;
}
input.BreedteM
{
	width: 80px;
}
input.BreedteL
{
	width: 160px;
}
input.BreedteXL
{
	width: 280px;
}


/* </FormRows> */

/* <LoginBox> */

div#LoginBox
{
	background-image:url('images/LoginBackground.png');
	background-repeat:no-repeat;
	margin:0 auto;
	margin-top:100px;
	padding-top: 65px;
	width:554px;
	height:230px;
	border: solid 1px #A29C9C;
}
div#LoginBoxInner
{
	padding:20px;
	padding-top:18px;
	height:129px;
}
div#Disclaimer
{
	padding:5px;
}
/* </LoginBox> */

/* <InputButtons> */

input.BtnSubmit
{
	background-image:url('images/TableHeader.gif');
	background-repeat:repeat-x;
	font-family:arial, sans-serif;
	letter-spacing:0.5pt;
	background-color:#c7d6dd;
	border-bottom:solid 1px #92aeb8;
	border-left:solid 1px #92aeb8;
	border-right:solid 1px #92aeb8;
	border-top:solid 1px #92aeb8;
	cursor:pointer;
	font-weight:bold;
	height: 22px;
	width:100px;
}

/* </InputButtons> */
